#ifndef VDR_EM84XX_TOOLS_H
#define VDR_EM84XX_TOOLS_H

int ImageResizeRGB(unsigned char *iSourceImage, unsigned int iSourceImageWidth, unsigned int iSourceImageHeight,
			unsigned char *oDestImage, unsigned int iDestImageWidth, unsigned int iDestImageHeight);
uchar * Em84RgbToJpeg(uchar *Mem, int Width, int Height, int &Size, int Quality = 100);

#endif // VDR_EM84XX_TOOLS_H
